
From: Adrian Bunk <bunk@stusta.de>

Due to the removal of class_simple.c, "make mandocs" no longer works.

This patch fixes this issue.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Cc: Greg KH <greg@kroah.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/DocBook/kernel-api.tmpl |    1 -
 1 files changed, 1 deletion(-)

diff -puN Documentation/DocBook/kernel-api.tmpl~fix-make-mandocs-after-class_simplec-removal Documentation/DocBook/kernel-api.tmpl
--- 25/Documentation/DocBook/kernel-api.tmpl~fix-make-mandocs-after-class_simplec-removal	Mon May  2 16:46:10 2005
+++ 25-akpm/Documentation/DocBook/kernel-api.tmpl	Mon May  2 16:46:10 2005
@@ -338,7 +338,6 @@ X!Earch/i386/kernel/mca.c
 X!Iinclude/linux/device.h
 -->
 !Edrivers/base/driver.c
-!Edrivers/base/class_simple.c
 !Edrivers/base/core.c
 !Edrivers/base/firmware_class.c
 !Edrivers/base/transport_class.c
_
